<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
echo "\"Tekst ujęty w znaki cudzysłowu.\"";
echo "<br />";
echo "Znak dolara \$";
echo "<br />";
echo "\x61\x62\x63\x64 \144\143\142\141";
?>
</div>
</body>
</html>
